<?php /* Default template for displaying post content */
$mh_magazine_options = mh_magazine_theme_options(); ?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header clearfix"><?php
		the_title('<h1 class="entry-title">', '</h1>');
		mh_post_header(); ?>
	</header>
	<?php dynamic_sidebar('mh-posts-1'); ?>
	<div class="entry-content clearfix"><?php
		mh_post_content_top();
		the_content();?>
		<h3>Ако статията ви е харесала, споделете я с приятелите си в социалните мрежи от тук:</h3>
		<p><a href="http://www.facebook.com/sharer.php?u=<?php the_permalink(); ?>" target="_blank"><img src="http://svoboden-narod.eu/wp-content/uploads/2017/10/facebook-svoboden.png" alt="Facebook" /></a>
		<a href="https://plus.google.com/share?url=<?php the_permalink(); ?>" target="_blank"><img src="http://svoboden-narod.eu/wp-content/uploads/2017/10/google-svoboden.png" alt="Google" /></a>
	<a class="twitter-share-button" href="https://twitter.com/intent/tweet?text=<?php the_permalink(); ?>" target="_blank"><img src="http://svoboden-narod.eu/wp-content/uploads/2017/10/twitter-svoboden.png" alt="Twitter" /></a>
	</p>

		<?php mh_post_content_bottom(); ?>
	</div><?php
	if ($mh_magazine_options['tags'] === 'enable') {
		the_tags('<div class="entry-tags clearfix"><i class="fa fa-tag"></i><ul><li>','</li><li>','</li></ul></div>');
	}
	dynamic_sidebar('mh-posts-2'); ?>
</article>